*{
	margin: 0;
	padding: 0;
}

.general{
	width: 100%;
	height: 100vh;
	background: #dfdfdf;
}
.tira-verde{
	width: 100%;
	height: 120px;
	background: #009688;
	margin: auto;
}
 .contenedor-general{
 	width: 90%;
 	height: 90vh;
 	margin: auto;
 	margin-top:-80px; 
 }
 .conteiner{
 	width: 100%;
 	height: 93vh;
 	background: white;
 	display: flex;
 }
.list-members-general{
	width: 30%;
	height: 90vh;
	border-right: 1px solid #ededed; 
}
.conversation-general{
	width: 70%;
	height: 90vh;
}
.nav-list{
	width: 100%;
	height: 10.5vh;
	background: #eeeeee;
}
.nav-conversation{
	width: 100%;
	height: 10.5vh;
	background: #eeeeee;
}
.contenido-nav-list{
	width: 95%;
	height: 9vh;
	margin: auto;
}
.icono{
	margin-top:10px; 
}
.contenido-nav-conversation{
	width: 95%;
	height: 9vh;
	margin: auto;

	display: flex;
}
.contenido-text{
	width: 40%;
	height: 90%;
	margin-top: 7px;
	margin-left: 10px;
}
.nombre-grup{
	width: 100%;
	height: 50%;
	
}
.nombres-grup{
	width: 100%;
	height: 50%;
	
}
.text-1{
	font-size: 20px;
	font-family: sans-serif;
	color: #4b4b64;
}
.text-2{
	font-size: 15px;
	font-family: sans-serif;
	color: #606060;
}
.contenedor-busquedad{
	width: 100%;
	height: 10%;
	display: inline-block;
}
.buscador-general{
	width: 86%;
	height: 86%;
	margin: auto;
	margin-top: 4px;
	border: 1px solid #ededed;
	border-radius: 10px;
}
.caja-text{
	width: 80%;
	height: 60%;
	margin: auto;
	margin-top: 13px;

}
.icon-search{
	color: grey;
	width:50px;
    height: 50px;
}
.texto-busquedad{
	width: 90%;
	height: 90%;
	border:none;
	color: grey;
	font-size: 95%;
}
.conversacion-1{
	width: 100%;
	height: 10%;
	display: inline-block;
	border-top: 1px solid #ededed; 
}
.contenido-general-conversacion{
	width: 90%;
	height: 90%;
	margin: auto;
	margin-top:3px;
	display: flex; 

}
.contenido-conversacion{
	width: 95%;
	height: 85%;
	margin: auto;
	display: flex;
}
.texto-general{
	width: 100%;
	height: 100%;
	margin-left: 3px;
}
.text-title{
	width: 70%;
	height: 50%;
	float: left;
}
.text-escrito{
	width: 70%;
	height: 50%;
	float: left;
	color: grey;
	font-family: sans-serif;
	font-size: 15px;
}
}
.fechas{
	width: 30%;
	height: 100%;
	float: right;
	text-align: center;
	
}
.fecha-text{
	color: grey;
	font-family: sans-serif;
	margin-left: 230px;
	font-size: 15px;
}